/*!
Theme Colors
*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
	--main-color: #4CAF6B;
	--main-color-rgb: 76, 175, 107;
	--sub-color: #42A5F5;
	--sub-color-rgb: 66, 165, 245;
	--point-color: #FF9800;
	--point-color-rgb: 255, 152, 0;
	--bg-color: #FFFCF5;
	--bg-color-rgb: 255, 252, 245;
	--bg-sub-color: #FFF3E0;
	--bg-sub-color-rgb: 255, 243, 224;
	--text-color: #212121;
	--text-color-rgb: 33, 33, 33;
	--font: "Noto Sans JP", sans-serif;
	--font-regular: 500;
	--font-bold: 800;
	--eng-font: "Open Sans", sans-serif;
	--eng-font-regular: 500;
	--eng-font-bold: 700;
}

.header {
	padding: 0.75rem 0;
}
.headerLogo {
	max-width: 9rem;
}
.headerName {
	flex-direction: column;
	font-size: 1.75em;
}
.headerName span {
	color: var(--point-color);
	font-size: 0.6em;
	line-height: 1;
}
.ctaBtn {
	background-color: var(--point-color);
	border-color: var(--point-color);
}
.home .header::before {
	background-image: linear-gradient(180deg, rgba(var(--bg-color-rgb), 1), transparent);
	background-color: transparent;
}
.home .main {
	margin-top: 0;
}
.topMv {
	padding: 10rem 0 4rem;
}
.topMvBgImage::after {
	opacity: 0;
}
.topMvBg .topMvContent .topMvTagline,
.topMvBg .topMvContent .topMvTaglineEn,
.topMvBg .topMvContent .topMvTaglineTopic,
.topMvBg .topMvContent .topMvTaglineText {
	text-shadow: none;
}
.topMvBg .topMvContent {
	color: var(--text-color);
}
.topMvImage {
	flex-grow: 0;
	flex-basis: 30rem;
}
.topMvTagline {
	color: var(--point-color);
	font-size: 2em;
	letter-spacing: 0.2em;
	line-height: 1.8;
	margin-bottom: 1em;
}
.topMvTaglineText {
	font-size: 1em;
}
.topMvImage .mask {
	border-radius: 5rem;
}
.mask,
.iframe,
.filledDiv,
.bulletPointsDiv,
.singleNotes,
.faq,
.mw_wp_form,
.blogList li a,
.footerTopNav a,
.orgListImage img {
	border-radius: 3rem;
}
/* .mask,
.blogList li a,
.ctaSectionContent {
	border: 0.1875rem solid var(--main-color);
} */
.topAdvantageTitle::after {
	content: "";
	background-color: var(--main-color);
	display: block;
	height: 0.0625rem;
	width: 2.5em;
	border-radius: 99em;
	margin: 0.75em 0 1em;
}
.topAdvantage {
	background-color: transparent;
}
.topAdvantage::after {
	background-image: radial-gradient(circle, transparent 50%, rgba(var(--main-color-rgb),0.15));
}
.sectionTitleJa::after {
	display: block;
	content: "";
	width: 1.35em;
	height: 3px;
	background-color: var(--main-color);
	border-radius: 99em;
	margin: 0.35em auto 0;
}
.sectionTitleEn {
	display: none;
}
.blogListImage {
	border-radius: 0 !important;
	border: 0;
}
.ctaSection::before {
	display: none;
}
.ctaSection {
	background-image: repeating-linear-gradient(
		45deg,
		rgba(var(--main-color-rgb), 0.05),
		rgba(var(--main-color-rgb), 0.05) 0.625rem,
		transparent 0.625rem,
		transparent 1.25rem
	) !important;
}
.ctaSectionContent {
	color: inherit;
	padding: 2rem;
	background-color: var(--bg-color);
	border-radius: 3rem;
}
.ctaSectionBtn .ctaBtn {
	background-color: var(--point-color);
	color: #fff;
	border-color: var(--point-color);
}
.ctaSectionTel b {
	color: var(--point-color);
}
.footerTopTitle {
	flex-direction: column;
	font-size: 1.125em;
	max-width: 6.5rem;
}
.footerTopTitle span {
	color: var(--point-color);
	font-size: 0.6em;
	line-height: 1;
}
.worksList a::after {
	display: none;
}
.main {
	margin-top: 6.9037rem;
}
.breadcrumbs {
	background-color: rgba(var(--main-color-rgb), 0.15);
}
.contentTitleDiv {
	background-color: rgba(var(--main-color-rgb), 0.05);
	margin: 0;
	padding: 1em 0 1.5rem;
}
.contentTitle {
	align-items: center;
}
.contentTitleJa {
	font-size: 2em;
}
.contentTitleJa::after {
	display: block;
	content: "";
	width: 1.35em;
	height: 3px;
	background-color: var(--main-color);
	border-radius: 99em;
	margin: 0.25em auto 0;
}
.contentTitleEn {
	display: none;
}
.filledDiv {
	background-color: rgba(var(--main-color-rgb),0.05);
}
.scheduleDayItem {
	padding: 3.5rem 1rem 1rem 2rem;
	border-radius: 2rem;
	background-color: rgba(var(--sub-color-rgb), 0.05);
}
.scheduleDayTime {
	letter-spacing: 0;
	font-size: 2em;
	top: 0.5rem;
}
.serviceSecs .contents {
	margin: 4rem 0;
}
.serviceSecs .contents ul {
	background-color: rgba(var(--sub-color-rgb), 0.05);
	padding: 1.5rem 3rem;
	border-radius: 3rem;
}
.topAdvantageTableDiv {
	margin-top: 2rem;
}
.topAdvantageTable {
	border-spacing: 0.125rem;
	border-collapse: separate;
	margin: 0;
}
.topAdvantageTable th,
.topAdvantageTable td {
	border-top: 0;
	padding: 1em;
	text-align: center;
	vertical-align: middle;
}
.topAdvantageTable tr:last-child th,
.topAdvantageTable tr:last-child td {
	border-bottom: 0;
}
.topAdvantageTable th {
	font-size: 1em;
	background-color: rgba(var(--text-color-rgb), 0.1);
}
.topAdvantageTable th img {
	width: 2.5rem;
	margin: 0 auto 0.5em;
}
.topAdvantageTable td {
	background-color: #fff;
}
.topAdvantageTable thead th:nth-child(1) {
	background: none;
}
.topAdvantageTable thead th:nth-child(3) {
	background-color: var(--main-color);
	color: #fff;
}
.topAdvantageTable td:last-child {
	color: var(--main-color);
	font-weight: var(--font-bold);
}
.topAdvantageTable thead th:nth-child(2) {
	border-top-left-radius: 1.5rem;
}
.topAdvantageTable thead th:nth-child(3) {
	border-top-right-radius: 1.5rem;
}
.topAdvantageTable tbody tr:first-child th {
	border-top-left-radius: 1.5rem;
}
.topAdvantageTable tbody tr:last-child th {
	border-bottom-left-radius: 1.5rem;
}
.topAdvantageTable tbody tr:last-child td:last-child {
	border-bottom-right-radius: 1.5rem;
}
.topStoryImages {
	margin: 2rem 0;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
	counter-reset: story-num;
}
.topStoryImage {
	border-radius: 1rem;
	overflow: hidden;
	border: 2px solid var(--main-color);
	flex-basis: calc(50% - 0.5rem/2);
	position: relative;
	counter-increment: story-num;
}
.topStoryImage::before {
	content: counter(story-num);
	position: absolute;
	top: 0.1rem;
	left: 0.1rem;
	background: var(--main-color);
	color: #fff;
	font-size: 1em;
	line-height: 1.5;
	border-radius: 99em;
	width: 1.5em;
	text-align: center;
	font-family: var(--eng-font);
	font-weight: var(--eng-font-bold);
}
.topStoryClosing {
	color: var(--point-color);
	font-weight: var(--font-bold);
	font-size: 1.5em;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
}
.orgListImage img {
	object-fit: cover;
}
.guidePriceTable th {
	width: 10em;
}

@media screen and (max-width: 960px) {
	.mask,
	.iframe,
	.filledDiv,
	.bulletPointsDiv,
	.singleNotes,
	.faq,
	.mw_wp_form,
	.blogList li a,
	.footerTopNav a,
	.orgListImage img {
		border-radius: 1.5rem;
	}
	.topStoryImage::before {
		transform: translate(-20%, -20%);
	}
}
@media screen and (max-width: 632px) {
	.headerLogo {
		max-width: 6rem;
	}
	.main {
		margin-top: 5.1025rem;
	}
	.topMv {
		padding: 6rem 0 3rem;
	}
	.topMvDiv {
		flex-direction: column;
	}
	.topMvImage {
		flex: 1;
	}
	.topMvImage .mask {
		border-radius: 3rem;
	}
	.topMvTagline {
		font-size: 1.5em;
		letter-spacing: 0;
		transform: translate(0);
	}
	.topMvTaglineTopic {
		transform: translate(0);
		letter-spacing: 0;
		font-size: 1em;
	}
	.topAdvantageTitle {
		font-size: 1.6em;
	}
	.topStoryImage {
		flex-basis: 100%;
	}
	.topStoryClosing {
		font-size: 1.25em;
	}
	.topAdvantageTableDiv {
		overflow: auto;
	}
	.topAdvantageTable {
		table-layout: fixed;
	}
	.topAdvantageTable thead th:nth-child(1) {
		width: 5rem;
	}
	.topAdvantageTable th {
		white-space: pre-wrap;
		font-size: 0.85714286em;
	}
	.scheduleDayItem {
		border-radius: 1rem;
	}
}